준호씨의 블로그

IntelliJ Gradle 프로젝트 오류 - Could not determine java version from '9.0.1' 본문

개발이야기

IntelliJ Gradle 프로젝트 오류 - Could not determine java version from '9.0.1'

준호씨 2018.10.31 21:10

IntelliJ 에서 gradle 로 구성된 프로젝트를 열었는데 라이브러리나 소스파일 경로가 잡히지 않았다. gradle refresh 했는데 아래와 같은 오류가 보였다.

Could not determine java version from '9.0.1'

Preferences -> Build, Execution, Deployment -> Build Tools -> Gradle 에서 Gradle JVM 을 1.8 로 변경 해 주니 동작하였다. Java 9 을 제대로 인식하지 못하는 것 같다.

0 Comments
댓글쓰기 폼